Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.ui
Interface ScrollListener

All Superinterfaces:
  java.util.EventListener

    public interface ScrollListener

extends java.util.EventListener

Event listener interface for scroll events.

Method Summary
`void` | `onScroll(Widget widget, int scrollLeft, int scrollTop)` Fired when the sender is scrolled.

Method Detail

### onScroll

    void onScroll(Widget widget,
                  int scrollLeft,
                  int scrollTop)

  Fired when the sender is scrolled.

  Parameters:
    `widget` - the widget being scrolled.
    `scrollLeft` - the left scroll position.
    `scrollTop` - the top scroll position.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD